<?xml version="1.0" ?>
<planningData xmlns="soc.solarorbiter.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd">
    <commandRequests>
        <header formatVersion="01" type="IOR">
            <genTime>2020-259T11:03:54Z</genTime>
            <validityRange type="absoluteTime">
                <startTime>2020-272T00:00:00Z</startTime>
                <stopTime>2020-272T23:59:59Z</stopTime>
            </validityRange>
        </header>
        <header2 EFECSVersion="03" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="01" MIBVersion="25220PFM	20200908-CSW3.1.1_MAS7.21	0	22720	721" TMCVersion="03" VSTP_slot_count="0" instrument="SSWA" missionSTP="115" planningCycle="S"/>
        <occurrenceList author="C Anekallu and G Watson,SWA" count="72" creationTime="2020-259T11:03:54Z">
            <sequence name="AIAF106A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S115_F01_000001</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T00:00:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF034A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S115_F01_000002</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T00:00:01Z</actionTime>
                </executionTime>
                <parameterList count="36">
                    <parameter name="XF034A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">05</value>
                    </parameter>
                    <parameter name="XF034A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">1D</value>
                    </parameter>
                    <parameter name="XF034A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">9A</value>
                    </parameter>
                    <parameter name="XF034A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">3A</value>
                    </parameter>
                    <parameter name="XF034A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">E1</value>
                    </parameter>
                    <parameter name="XF034A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF034A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A09" position="9">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A10" position="10">
                        <value radix="Hexadecimal" representation="Raw">A8</value>
                    </parameter>
                    <parameter name="XF034A11" position="11">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A12" position="12">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A13" position="13">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A14" position="14">
                        <value radix="Hexadecimal" representation="Raw">06</value>
                    </parameter>
                    <parameter name="XF034A15" position="15">
                        <value radix="Hexadecimal" representation="Raw">3A</value>
                    </parameter>
                    <parameter name="XF034A16" position="16">
                        <value radix="Hexadecimal" representation="Raw">CD</value>
                    </parameter>
                    <parameter name="XF034A17" position="17">
                        <value radix="Hexadecimal" representation="Raw">3A</value>
                    </parameter>
                    <parameter name="XF034A18" position="18">
                        <value radix="Hexadecimal" representation="Raw">E1</value>
                    </parameter>
                    <parameter name="XF034A19" position="19">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF034A20" position="20">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A21" position="21">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A22" position="22">
                        <value radix="Hexadecimal" representation="Raw">A8</value>
                    </parameter>
                    <parameter name="XF034A23" position="23">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A24" position="24">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A25" position="25">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A26" position="26">
                        <value radix="Hexadecimal" representation="Raw">02</value>
                    </parameter>
                    <parameter name="XF034A27" position="27">
                        <value radix="Hexadecimal" representation="Raw">70</value>
                    </parameter>
                    <parameter name="XF034A28" position="28">
                        <value radix="Hexadecimal" representation="Raw">CC</value>
                    </parameter>
                    <parameter name="XF034A29" position="29">
                        <value radix="Hexadecimal" representation="Raw">3A</value>
                    </parameter>
                    <parameter name="XF034A30" position="30">
                        <value radix="Hexadecimal" representation="Raw">E1</value>
                    </parameter>
                    <parameter name="XF034A31" position="31">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF034A32" position="32">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A33" position="33">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A34" position="34">
                        <value radix="Hexadecimal" representation="Raw">A8</value>
                    </parameter>
                    <parameter name="XF034A35" position="35">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF034A36" position="36">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF105A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S115_F01_000003</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T00:00:06Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF110A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S115_F01_000004</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T04:05:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF114A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S115_F01_000005</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T04:05:02Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF112A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S115_F01_000006</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T04:05:04Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF076A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000007</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T04:05:08Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF068A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_116</observationID>
                <uniqueID>SSWA_S115_F01_000008</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T04:05:16Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF068A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF068A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">14</value>
                    </parameter>
                    <parameter name="XF068A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF068A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF068A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">09</value>
                    </parameter>
                    <parameter name="XF068A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">01</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF131A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_116</observationID>
                <uniqueID>SSWA_S115_F01_000009</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T04:05:20Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF131A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF131A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                    <parameter name="XF131A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">5A</value>
                    </parameter>
                    <parameter name="XF131A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF131A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">09</value>
                    </parameter>
                    <parameter name="XF131A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">24</value>
                    </parameter>
                    <parameter name="XF131A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">05</value>
                    </parameter>
                    <parameter name="XF131A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF069A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_116</observationID>
                <uniqueID>SSWA_S115_F01_000010</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T04:11:24Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF069A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF069A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                    <parameter name="XF069A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">5A</value>
                    </parameter>
                    <parameter name="XF069A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">00</value>
                    </parameter>
                    <parameter name="XF069A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">09</value>
                    </parameter>
                    <parameter name="XF069A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">24</value>
                    </parameter>
                    <parameter name="XF069A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">05</value>
                    </parameter>
                    <parameter name="XF069A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">04</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF066A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_118</observationID>
                <uniqueID>SSWA_S115_F01_000011</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T04:05:28Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF066A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF066B">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_118</observationID>
                <uniqueID>SSWA_S115_F01_000012</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T04:27:28Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_118</observationID>
                <uniqueID>SSWA_S115_F01_000013</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T04:27:30Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000014</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T05:21:08Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_3</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">137346194</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_4</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">-818139071</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">STIM_ASIC_5</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">139494936</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000015</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T05:22:08Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_6</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">1090782208</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_7</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">67117313</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">STIM_ASIC_8</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">272646940</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000016</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T05:23:08Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">PR_CONF_TAB_NO</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">4</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">PHA_MAX_NORMAL</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">7974</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">VDF_EN_NORM</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000017</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T05:24:08Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF033A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118;SSWA_021A_IDF_114_7RRN_118;SSWA_021A_IDF_114_FQ1i_118;</observationID>
                <uniqueID>SSWA_S115_F01_000018</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T06:35:15Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF033A01" position="1">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF033A02" position="2">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF033A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF033A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000019</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T06:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000020</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T07:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000021</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T08:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000022</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T09:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000023</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T10:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF046A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000024</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T11:05:04Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF046A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF041A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000025</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T11:05:09Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF056A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000026</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T11:05:11Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF056A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF051A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000027</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T11:05:16Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000028</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T11:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF067A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_118</observationID>
                <uniqueID>SSWA_S115_F01_000029</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:00:00Z</actionTime>
                </executionTime>
                <parameterList count="3">
                    <parameter name="XF067A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">047A</value>
                    </parameter>
                    <parameter name="XF067A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">075B</value>
                    </parameter>
                    <parameter name="XF067A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF042A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000030</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF052A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000031</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:10:02Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF123A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000032</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:10:03Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF124A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000033</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:10:04Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF090A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000034</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:10:05Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF121A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000035</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:39:05Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF122A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000036</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:39:11Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF118A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000037</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:39:17Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF053A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000038</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:39:19Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF053A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF051A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000039</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:39:24Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF082A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000040</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:39:26Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF082A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">6BC</value>
                    </parameter>
                    <parameter name="XF082A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">60D</value>
                    </parameter>
                    <parameter name="XF082A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF082A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF082A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF082A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF082A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF082A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF082A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000041</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:44:26Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF082A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">60D</value>
                    </parameter>
                    <parameter name="XF082A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">55E</value>
                    </parameter>
                    <parameter name="XF082A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF082A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF082A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF082A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF082A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF082A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF082A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000042</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:49:26Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF082A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">55E</value>
                    </parameter>
                    <parameter name="XF082A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">4AF</value>
                    </parameter>
                    <parameter name="XF082A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF082A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF082A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF082A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF082A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF082A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF082A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000043</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:54:26Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF082A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">4AF</value>
                    </parameter>
                    <parameter name="XF082A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">496</value>
                    </parameter>
                    <parameter name="XF082A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF082A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF082A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF082A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF082A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF082A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF121A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000044</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:59:26Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF049A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000045</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:59:32Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF116A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000046</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:59:43Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF043A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000047</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:59:45Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF043A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF041A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000048</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:59:50Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF052A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000049</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:59:52Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF124A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000050</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:59:54Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF083A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000051</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T12:59:55Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF083A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">6BC</value>
                    </parameter>
                    <parameter name="XF083A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">60D</value>
                    </parameter>
                    <parameter name="XF083A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF083A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF083A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF083A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF083A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF083A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF083A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000052</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T13:04:55Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF083A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">60D</value>
                    </parameter>
                    <parameter name="XF083A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">55E</value>
                    </parameter>
                    <parameter name="XF083A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF083A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF083A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF083A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF083A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF083A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF083A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000053</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T13:09:55Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF083A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">55E</value>
                    </parameter>
                    <parameter name="XF083A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">4AF</value>
                    </parameter>
                    <parameter name="XF083A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF083A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF083A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF083A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF083A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF083A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF083A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000054</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T13:14:55Z</actionTime>
                </executionTime>
                <parameterList count="8">
                    <parameter name="XF083A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">4AF</value>
                    </parameter>
                    <parameter name="XF083A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">496</value>
                    </parameter>
                    <parameter name="XF083A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">19</value>
                    </parameter>
                    <parameter name="XF083A04" position="4">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                    <parameter name="XF083A05" position="5">
                        <value radix="Hexadecimal" representation="Raw">40</value>
                    </parameter>
                    <parameter name="XF083A06" position="6">
                        <value radix="Hexadecimal" representation="Raw">A</value>
                    </parameter>
                    <parameter name="XF083A07" position="7">
                        <value radix="Hexadecimal" representation="Raw">D</value>
                    </parameter>
                    <parameter name="XF083A08" position="8">
                        <value radix="Hexadecimal" representation="Raw">8</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF122A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000055</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T13:19:55Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF059A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000056</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T13:20:01Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF118A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000057</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T13:20:12Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF053A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000058</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T13:20:14Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF053A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF051A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F01_000059</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T13:20:19Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000060</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T13:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF033A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118;SSWA_021A_IDF_114_7RRN_118;SSWA_021A_IDF_114_FQ1i_118;</observationID>
                <uniqueID>SSWA_S115_F01_000061</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T14:35:15Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF033A01" position="1">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A02" position="2">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF033A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000062</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T14:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000063</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T15:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000064</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T16:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000065</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T17:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000066</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T18:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000067</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T19:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000068</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T20:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000069</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T21:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF032A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118;SSWA_021A_IDF_114_7RRN_118;SSWA_021A_IDF_114_FQ1i_118;</observationID>
                <uniqueID>SSWA_S115_F01_000070</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T22:35:15Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF032A01" position="1">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A02" position="2">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF032A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF032A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000071</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T22:45:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F01_000072</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-272T23:45:00Z</actionTime>
                </executionTime>
            </sequence>
        </occurrenceList>
    </commandRequests>
</planningData>
