<?xml version="1.0" ?>
<planningData xmlns="soc.solarorbiter.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd">
    <commandRequests>
        <header formatVersion="01" type="IOR">
            <genTime>2020-259T11:04:02Z</genTime>
            <validityRange type="absoluteTime">
                <startTime>2020-274T00:00:00Z</startTime>
                <stopTime>2020-274T23:59:59Z</stopTime>
            </validityRange>
        </header>
        <header2 EFECSVersion="03" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="03" MIBVersion="25220PFM	20200908-CSW3.1.1_MAS7.21	0	22720	721" TMCVersion="03" VSTP_slot_count="0" instrument="SSWA" missionSTP="115" planningCycle="S"/>
        <occurrenceList author="C Anekallu and G Watson,SWA" count="49" creationTime="2020-259T11:04:02Z">
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_113_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000001</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T00:10:00Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_1</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_2</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">15892548</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">MAN_STIM_OVERR</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000002</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T00:11:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000003</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T01:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000004</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T02:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000005</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T03:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000006</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T04:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000007</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T05:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF033A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118;SSWA_021A_IDF_114_7RRN_118;SSWA_021A_IDF_114_FQ1i_118;</observationID>
                <uniqueID>SSWA_S115_F03_000008</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T05:37:37Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF033A01" position="1">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A02" position="2">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF033A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_113_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000009</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T06:10:00Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_1</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_2</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">15892542</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">MAN_STIM_OVERR</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000010</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T06:11:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000011</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T07:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000012</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T08:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000013</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T09:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000014</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T10:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF067A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_118</observationID>
                <uniqueID>SSWA_S115_F03_000015</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T11:00:00Z</actionTime>
                </executionTime>
                <parameterList count="3">
                    <parameter name="XF067A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">047A</value>
                    </parameter>
                    <parameter name="XF067A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">075B</value>
                    </parameter>
                    <parameter name="XF067A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000016</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T11:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF078A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000017</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:25:49Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF078A01" position="1">
                        <value radix="Decimal" representation="Raw">7</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_118</observationID>
                <uniqueID>SSWA_S115_F03_000018</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:25:58Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF133A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_118</observationID>
                <uniqueID>SSWA_S115_F03_000019</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:26:06Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF042A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F03_000020</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:26:08Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF052A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F03_000021</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:26:10Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF043A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F03_000022</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:26:12Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF043A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">7FC</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF053A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F03_000023</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:26:17Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF053A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">7FC</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF113A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S115_F03_000024</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:26:22Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF113A01" position="1">
                        <value representation="Engineering">SASTEERING_MI</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF111A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S115_F03_000025</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:26:24Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF110A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S115_F03_000026</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:41:49Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF114A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S115_F03_000027</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:41:51Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF114A01" position="1">
                        <value representation="Engineering">SaSteerTc20Evnt</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF112A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S115_F03_000028</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:41:53Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF112A01" position="1">
                        <value representation="Engineering">SASTEERING_MI</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_118</observationID>
                <uniqueID>SSWA_S115_F03_000029</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:41:55Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000030</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T12:41:57Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF043A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F03_000031</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T13:01:57Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF043A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF053A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F03_000032</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T13:02:02Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF053A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">A94</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF041A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F03_000033</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T13:02:07Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF051A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118</observationID>
                <uniqueID>SSWA_S115_F03_000034</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T13:02:09Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF033A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118;SSWA_021A_IDF_114_7RRN_118;SSWA_021A_IDF_114_FQ1i_118;</observationID>
                <uniqueID>SSWA_S115_F03_000035</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T13:37:37Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF033A01" position="1">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A02" position="2">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF033A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_113_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000036</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T13:57:35Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_1</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_2</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">15892546</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">MAN_STIM_OVERR</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000037</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T13:58:35Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">PR_CONF_TAB_NO</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">4</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">PHA_MAX_NORMAL</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">7974</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">VDF_EN_NORM</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000038</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T13:59:35Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000039</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T15:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000040</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T16:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000041</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T17:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_113_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000042</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T18:05:00Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_1</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_2</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">15892551</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">MAN_STIM_OVERR</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000043</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T18:06:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000044</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T19:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000045</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T20:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000046</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T21:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF032A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118;SSWA_021A_IDF_114_7RRN_118;SSWA_021A_IDF_114_FQ1i_118;</observationID>
                <uniqueID>SSWA_S115_F03_000047</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T21:37:37Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF032A01" position="1">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A02" position="2">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF032A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF032A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000048</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T22:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F03_000049</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-274T23:10:00Z</actionTime>
                </executionTime>
            </sequence>
        </occurrenceList>
    </commandRequests>
</planningData>
