<?xml version="1.0" ?>
<planningData xmlns="soc.solarorbiter.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd">
    <commandRequests>
        <header formatVersion="01" type="IOR">
            <genTime>2020-259T11:04:05Z</genTime>
            <validityRange type="absoluteTime">
                <startTime>2020-275T00:00:00Z</startTime>
                <stopTime>2020-275T23:59:59Z</stopTime>
            </validityRange>
        </header>
        <header2 EFECSVersion="03" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="04" MIBVersion="25220PFM	20200908-CSW3.1.1_MAS7.21	0	22720	721" TMCVersion="03" VSTP_slot_count="0" instrument="SSWA" missionSTP="115" planningCycle="S"/>
        <occurrenceList author="C Anekallu and G Watson,SWA" count="32" creationTime="2020-259T11:04:05Z">
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_113_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000001</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T00:10:00Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_1</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_2</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">15892548</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">MAN_STIM_OVERR</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000002</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T00:11:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000003</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T01:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000004</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T02:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000005</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T03:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000006</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T04:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000007</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T05:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF033A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118;SSWA_021A_IDF_114_7RRN_118;SSWA_021A_IDF_114_FQ1i_118;</observationID>
                <uniqueID>SSWA_S115_F04_000008</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T05:37:37Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF033A01" position="1">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A02" position="2">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF033A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_113_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000009</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T06:10:00Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_1</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_2</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">15892543</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">MAN_STIM_OVERR</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000010</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T06:11:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000011</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T07:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000012</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T08:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000013</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T09:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000014</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T10:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000015</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T11:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF067A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_7RRN_118</observationID>
                <uniqueID>SSWA_S115_F04_000016</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T12:00:00Z</actionTime>
                </executionTime>
                <parameterList count="3">
                    <parameter name="XF067A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">047A</value>
                    </parameter>
                    <parameter name="XF067A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">075B</value>
                    </parameter>
                    <parameter name="XF067A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_113_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000017</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T12:15:00Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_1</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_2</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">15892547</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">MAN_STIM_OVERR</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000018</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T12:16:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000019</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T13:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF033A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118;SSWA_021A_IDF_114_7RRN_118;SSWA_021A_IDF_114_FQ1i_118;</observationID>
                <uniqueID>SSWA_S115_F04_000020</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T13:37:37Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF033A01" position="1">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A02" position="2">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF033A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000021</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T14:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000022</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T15:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000023</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T16:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000024</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T17:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_113_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000025</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T18:05:00Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_1</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_2</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">15892552</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">MAN_STIM_OVERR</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000026</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T18:06:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000027</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T19:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000028</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T20:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000029</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T21:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF032A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_zXft_118;SSWA_021A_IDF_114_7RRN_118;SSWA_021A_IDF_114_FQ1i_118;</observationID>
                <uniqueID>SSWA_S115_F04_000030</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T21:37:37Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF032A01" position="1">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A02" position="2">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF032A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF032A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000031</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T22:10:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_114_FQ1i_118</observationID>
                <uniqueID>SSWA_S115_F04_000032</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-275T23:10:00Z</actionTime>
                </executionTime>
            </sequence>
        </occurrenceList>
    </commandRequests>
</planningData>
